body {
  font-size: 10px;
  border-top: 10px solid #222;
}
p {
  line-height: 1.5;
}
a {
  color: #222;
}
a:hover {
  color: #fff;
  background-color: #222;
  text-decoration: none;
}
footer {
  margin-top: 4em;
  font-size: 0.7em;
}
footer a,
footer p {
  color: #e9e9e9;
}
footer a:hover {
  color: #555;
  font-decoration: none;
  background-color: #fff;
}
.abril {
  font-family: "Abril Fatface", Georgia, serif;
}
.container {
  width: 90%;
  margin: 0 auto;
}
#content {
  color: #555;
  font-family: "Titillium Web", "Encode Sans", sans-serif;
}
#intro {
  max-width: 750px;
  color: #222;
}
.big-text {
  font-size: 1.8em;
  line-height: 1;
}
.center-text {
  text-align: center;
}
#content {
  font-size: 1.6em;
}
#home-image {
  border: 3px solid #000;
  background-color: #000;
}
#home-image img {
  position: relative;
  left: 50%;
  max-width: 96%;
  transform: translateX(-50%);
}
#pc-image {
  position: relative;
  left: 50%;
  width: 250px;
  margin-left: -125px;
}
@media all and (min-width: 500px) {
  .big-text {
    font-size: 2em;
    line-height: 1;
  }
  #content {
    font-size: 1.8em;
  }
  .container {
    width: 75%;
  }
}
@media all and (min-width: 900px) {
  .big-text {
    font-size: 2.8em;
    line-height: 1;
  }
  #content {
    font-size: 2em;
  }
  .container {
    width: 60%;
  }
}
